Scholarship
A: Get scholarship applications
AuthorizationBearer <token>
In: header
Query Parameters
page?number
Page number
Default
1Range
1 <= valueper_page?number
Number of applications per page
Default
20Range
1 <= value <= 100search?string
Search in application notes and user information
Default
nullstatus?string
Filter by status (values: pending, approved, rejected, revoked)
Default
nullValue in
"pending" | "approved" | "rejected" | "revoked"scholarship_id?string
Filter by scholarship ID
Default
nullFormat
uuiduser_id?string
Filter by user ID
Default
nullFormat
uuidonly_ids?string
Filter by specific application IDs
Default
nullexclude_ids?string
Exclude specific application IDs
Default
nullinclude_ids?string
Include specific application IDs
Default
nullsort_by?string
Field to sort by
Default
"created_at"sort_dir?string
Sort direction (values: asc, desc)
Default
"desc"Value in
"asc" | "desc"Response Body
curl -X GET "https://edushade.com/api/v1/admin/billing/scholarship-application?page=1&per_page=20&status=pending&sort_by=created_at&sort_dir=asc"{}Empty
Empty
Empty